#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
key:                  aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  34e5f54a08f21c84ab2ddc2cde1bcb05
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
depends:
    OneTuple-0.4.1-1eNXqFcGkNBJClAOOnng70
    QuickCheck-2.14.3-CvWQbKfd69DCzXp74S1iTC
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi base-4.16.4.0
    base-compat-batteries-0.12.2-J5xz4MPAl2Y9vzYJbeu9d4
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-EbRlaPcX0fq5Az7vKGn6Qj deepseq-1.4.6.1
    dlist-1.0-3rGIivWoX8r4FDcy8caTmI exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    indexed-traversable-0.1.3-5HrPqrFdFDAhrEqkjeSzO
    primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm
    scientific-0.3.7.0-JrsZnhfWDmVJqbKVFHvJGY
    semialign-1.2.0.1-DomrYiLFEfoKPrigpYbMyS
    strict-0.4.0.1-Cv6ZwkxjC9mDTNyaISBqW8
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.5-38cFIZ7yE7mFr2Op6xM5rk
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-BDVHJPrfbufA6W0piP18v5 time-1.11.1.1
    time-compat-1.9.6.1-5uiSP7xRiSu7NTLAcDfnQv
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uuid-types-1.0.5.1-AT3q2RF0zUDA9GKIIZfB7X
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    witherable-0.4.2-2mCmFqujeEqGkfPrPn5nFo

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

